<!--The content below is only a placeholder and can be replaced.-->
<div style="text-align:center">
  <h1 class="title">
    Welcome to {{ title }}!
  </h1>
  <p>
    This Angular client consume a Laravel API
  </p>
</div>
<router-outlet></router-outlet>
